src.m.Entretien.Entretien Class Reference
Inheritance diagram for src.m.Entretien.Entretien:

## Public Member Functions

def | __init__ (self, jourService, moisService, anneeService, jourDemande, moisDemande, anneeDemande, rapport, categorie, idClient)
Public Member Functions inherited from src.m.Service.Service
def | __init__ (self, jourService, moisService, anneeService, jourDemande, moisDemande, anneeDemande, rapport)
def | enregistrerService (self, idClient, categorie, etat)

## Public Attributes

| categorie
| etat
| idService
Public Attributes inherited from src.m.Service.Service
| dateService
| dateDemande
| rapport

The documentation for this class was generated from the following file:

- src/m/Entretien.py